html{
  overflow: scroll
}

body {
  z-index: 999;
  background-image: url(https://i.pinimg.com/originals/a2/d5/70/a2d570e161fbeba5ee22a91b77fdfb7d.gif);
  position: relative;
  /* min-height: 100vh; */
  background-size: cover;
  background-position: center;
  background-repeat: repeat;
  
}

main {
  overflow: auto;
}
/* .bgcover {
  position: relative;
  opacity: .5;
  height: calc(100vh);
  z-index: -1;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat; */
  

#submitBtn { 
  width:100px; 
  margin: -20px -50px; 
  position:relative;
  top:50%; 
  left:50%;
}

header {
  padding-top: 10px;
  background-image: linear-gradient(to right,  #000000, #7c3e00) ;
  color: white;

}

#saveBtn {
  padding-right: 5rem;
}

.intro{
  border: solid rgb(206, 173, 27) 3px;
  box-shadow: 3px 3px rgb(163, 134, 3);
  background: grey;
}

#map {
  /* position: absolute;
  top: 50%;
  bottom: 0;

  left: 59%; */
  border: solid black 5px; 
  width: 100%;
  height: 40vh;
}

#displayBarInfo {
  height: 40vh;
  background: rgba(255, 254, 254, 0.5);
  border: solid black 5px;
  align-items: center;
  justify-content: space-evenly;
  display: flex;

}

.button {
  border-radius: 50px;
}

#saveBtn {
  margin-top: 1rem;
  font-size: 2rem;
}

.container {
  width: 90%;
  max-width: 1500px;
  margin: 0 auto;
  margin-top: 5rem;
}

#getStarted {
  margin-top: 2rem;
}

#rouletteBtn {
  background-color: black;
  border: solid black;
  border-radius: 100%;
  height: 200px;
  width: 200px;
  color: #000000;
  font-weight: bold;
  

  max-width: 100%;
  max-height: 100%;
  border: solid black 5px; 
}
.icon {
  font-size: 150px;
  align-content: center;
  color: rgb(206, 173, 27);
 
}
.spin:hover {
  transform: rotate(-45deg);
}

h2,
h5,
a,
br{
  margin-bottom: 20px;
}

h1 {
  text-align: center;
  font-family: "allerta stencil";
  margin-top: -2rem;
  margin-bottom: 1rem;
}